@charset "UTF-8";

body.privacy #contents main h3 {
  font-size: 17px;
  background: #fbe0e9;
  color: #ea6693;
  height: 30px;
  line-height: 30px;
  position: relative;
  padding: 0.08em 0 0 2em;
  border-radius: 0;
  text-indent: 0;
  margin: 0 0 1em 0;
}
body.privacy #contents main h3.row2 {
  height: 100%;
}
body.privacy #contents main h3::before {
  content: url(../images/common/icon02/icon_h3-flower_pink.png);
  display: inline-block;
	position: absolute;
  top: 4px;
  left: 10px;
	margin-right: .5em;
  margin-left: 0;
	width: 20px;
	height: 20px;
}
body.privacy #contents main section p {
  font-size: 14px;
  line-height: 25px;
  text-indent: 1em;
}

@media all and (min-width: 600px) {
  body.privacy #contents main h3.row2 {
    height: 30px;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.privacy #contents main h3 {
    font-size: 16px;
  }
}